Package org.eclipse.birt.core.template

# Interface Tag

public interface Tag

## Method Summary

Modifier and Type
Method
Description
`int`
`doEndTag()`
`int`
`doStartTag()`
`Tag`
`getParent()`
`void`
`release()`
`void`
`setPageContext(Object context)`
`void`
`setParent(Tag t)`

## Method Details

### doEndTag

int doEndTag()

### doStartTag

int doStartTag()

### getParent

Tag getParent()

### release

void release()

### setPageContext

void setPageContext(Object context)

### setParent

void setParent(Tag t)